Subject: Re: Request for early off.
From: Saurabh Dadu <[email-masked]>
To: Yash Sharma <[email-masked]>, "Virat Dinesh. Joshi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Fri, 20 Oct 2017 14:40:04 +0000

Unfortunately cannot approve.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Yash Sharma <[email-masked]>
Sent: 20 October 2017 19:59:26
To: Virat Dinesh. Joshi
Cc: Saurabh Dadu; Ashish Dabral
Subject: Request for early off.

Hi Viraat,

I logged in at 1 PM today and as per our log in hours, my shift would end at 10 PM. However, I am not feeling well and would leave office 2 hours prior my shift ends, i.e at 8 PM. I would make up for these lost hours in future.

Kindly approve this request.

Thanks & Regards,
Yash Sharma